Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.hql.internal.ast.util
Interface NodeTraverser.VisitationStrategy

All Known Implementing Classes:
  QueryTranslatorImpl.JavaConstantConverter

Enclosing class:
  NodeTraverser

    public static interface NodeTraverser.VisitationStrategy

Method Summary
`void` | `visit(antlr.collections.AST node)`

Method Detail

### visit

    void visit(antlr.collections.AST node)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.